@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    src: url('NHaasGroteskTXPro-It.woff2') format('woff2'),
        url('NHaasGroteskTXPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    src: url('NHaasGroteskTXPro-Bd.woff2') format('woff2'),
        url('NHaasGroteskTXPro-Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    src: url('NHaasGroteskTXPro-BdIt.woff2') format('woff2'),
        url('NHaasGroteskTXPro-BdIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    src: url('NHaasGroteskTXPro-Rg.woff2') format('woff2'),
        url('NHaasGroteskTXPro-Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'Neue Haas Grotesk Text Pro' !important;
}
.img_body{
    background: url('./images/emotivow.jpg') no-repeat;
    background-size: cover;
}
.register_box{
    background-color: rgba(0,0,0,0.85);
    animation-delay: .7s !important;
}
.logo_box{
    width: 100%;
}
.logo_box .logo_img, .logo_box .logo_img_sm{
    width: 60%;
}
.logo_box .logo_img_sm{
    display: none;
}
.link_to_modatex{
    bottom:0;
    right:0;

}

@media (max-width: 724px){
    .img_body{
        background: url('./images/emotivom.jpg');
        background-size: cover;       
    }
    .logo_box{
        margin-top: 114%;
    }
    .complete_box{
        width: 60%;
        margin:0 auto;
    }
    .logo_box .logo_img{
        display: none;
    }
    .logo_box .logo_img_sm{
        margin:0 auto;
        display: block;
    }
}
@media (min-width: 1700px) and (max-width: 1920px){
    .complete_box{
        margin-top: 10rem;
    }
}
